body,
html,
div,
p,
span,
h2 {
    margin: 0;
    padding: 0;
    border: 0;
}

.red {
    color: #dc1c1c;
}

.detail {
    padding-left: 20px;
    width: 820px;
    height: auto;
    border-right: 1px solid #e8e8e8;
}

.detail .wz {
    font-size: 13px;
    color: #242424;
}

.detail .detail_title {
    font-size: 25px;
    color: #464646;
    line-height: 42px;
}

.detail .detail_small span {
    font-size: 14px;
    color: #797979;
    padding-right: 13px;
}

.detail .detail_small .lan {
    color: #10b7e7;
}

.detail .zhaiyao {
    font-size: 13px;
    color: #5a5a5a;
    margin-top: 20px;
    line-height: 30px;
    height: 74px;
    border-top: 1px solid #e8e8e8;
    border-bottom: 1px solid #e8e8e8;
    padding-top: 14px;
}

.detail .con {
    font-size: 14px;
    color: #5a5a5a;
    line-height: 36px;
    text-indent: 2rem;
    padding-top: 10px;
}